name: wikiplanning
canonical:
  canonicalName:
    source: participatedb
    value: Wikiplanning
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>From the website: <a href="http://www.wikiplanning.org/index.php?P=virtualcharrette">The Virtual Design
        Charrette</a></p>

        <blockquote>

        <p><strong>The Virtual Design Charrette</strong></p>

        </blockquote>

        <blockquote>

        <p>Wikiplanning is an online solution for improving civic engagement, an important component of most urban
        planning initiatives.</p>

        </blockquote>

        <blockquote>

        <p>[…]</p>

        </blockquote>

        <blockquote>

        <p>Wikiplanning requires an email address and a zip code, but input is always given anonymously. A project
        specific ‘Invitation Strategy’ is prepared by Wikiplanning for each new project. This increases participation
        from all demographic areas, including disabled individuals, who rarely attend public meetings, but should be
        heard as a part of any planning project.</p>

        </blockquote>

        <blockquote>

        <p>Wikiplanning offers an integrated approach utilizing new technologies that increasingly are available to
        a wide number of a Charrettes’ desired audience. Utilizing the Wikiplanning tools, residents are invited to log
        into their community’s project, and then are led through a series of activities throughout the project life.
        These activities include a mix of project-specific Multi-Media Learning Sessions, Online Chat Events, Message
        Boards, Surveys, and even downloadable Podcasts offering potential walking tours through the project’s principal
        sites. Taken together, these logically sequenced milestones achieve the desired objectives of Teach; Discuss;
        Gather Input; and Build Consensus that are fundamental to the Charrette process; and at much higher rates of
        participation. Although some sessions would occur in real-time, like chats with project managers, most of the
        activities can be done day or night at the user’s convenience, allowing for far greater participation by people
        in the workforce. An intangible advantage is the participation of younger members of the community. Generation
        Y residents rarely attend public meetings, but are increasingly comfortable with online social networking.
        Wikiplanning draws this usually unheard from, but important demographic group into the public process.</p>

        </blockquote
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'December  4, 2009'
  Country: United States of America
  Description: >-
    <p>From the website: <a href="http://www.wikiplanning.org/index.php?P=virtualcharrette">The Virtual Design
    Charrette</a></p>

    <blockquote>

    <p><strong>The Virtual Design Charrette</strong></p>

    </blockquote>

    <blockquote>

    <p>Wikiplanning is an online solution for improving civic engagement, an important component of most urban planning
    initiatives.</p>

    </blockquote>

    <blockquote>

    <p>[…]</p>

    </blockquote>

    <blockquote>

    <p>Wikiplanning requires an email address and a zip code, but input is always given anonymously. A project specific
    ‘Invitation Strategy’ is prepared by Wikiplanning for each new project. This increases participation from all
    demographic areas, including disabled individuals, who rarely attend public meetings, but should be heard as a part
    of any planning project.</p>

    </blockquote>

    <blockquote>

    <p>Wikiplanning offers an integrated approach utilizing new technologies that increasingly are available to a wide
    number of a Charrettes’ desired audience. Utilizing the Wikiplanning tools, residents are invited to log into their
    community’s project, and then are led through a series of activities throughout the project life. These activities
    include a mix of project-specific Multi-Media Learning Sessions, Online Chat Events, Message Boards, Surveys, and
    even downloadable Podcasts offering potential walking tours through the project’s principal sites. Taken together,
    these logically sequenced milestones achieve the desired objectives of Teach; Discuss; Gather Input; and Build
    Consensus that are fundamental to the Charrette process; and at much higher rates of participation. Although some
    sessions would occur in real-time, like chats with project managers, most of the activities can be done day or night
    at the user’s convenience, allowing for far greater participation by people in the workforce. An intangible advantage
    is the participation of younger members of the community. Generation Y residents rarely attend public meetings, but
    are increasingly comfortable with online social networking. Wikiplanning draws this usually unheard from, but
    important demographic group into the public process.</p>

    </blockquote
  Last updated: 'March 31, 2010'
  Name: Wikiplanning
  Projects:
    - 47
  References:
    - 38
    - 124
    - 6
    - 147
    - 146
  Web: 'http://www.wikiplanning.org'
